Subject: [PATCH v4 00/12] gnu: Add nebula.

From: Alexey Abramov <[email-masked]>
Date: Sun, 11 Feb 2024 19:28:14 +0100

Hi,

I took the libery to rebase amazing work of Dominic. Thanks Dominic! I also
bump nebula to the latest version.

One thing is not clear to me is Mergo package. In version 1.0.0 they moved to
a dario.cat/mergo. So I defined a new package for it, but kept fetching the
source from github.

Alexey Abramov (2):
  gnu: Add go-dario-cat-mergo.
  gnu: nebula: Update to 1.8.2.

Dominic Martinez (10):
  gnu: Add go-github-com-anmitsu-go-shlex.
  gnu: Add go-github-com-armon-go-radix.
  gnu: Add go-github-com-cyberdelia-go-metrics-graphite.
  gnu: Add go-github-com-google-gopacket.
  gnu: Add go-github-com-miekg-dns.
  gnu: Add go-github-com-nbrownus-go-metrics-prometheus.
  gnu: Add go-github-com-songgao-water.
  gnu: Add go-google-golang-org-protobuf.
  gnu: Add go-github-com-skip2-go-qrcode.
  gnu: Add nebula.

 gnu/packages/golang.scm                       | 271 ++++++++++++++++++
 gnu/packages/networking.scm                   |  85 ++++++
 ...github-com-skip2-go-qrcode-fix-tests.patch |  37 +++
 3 files changed, 393 insertions(+)
 create mode 100644 gnu/packages/patches/go-github-com-skip2-go-qrcode-fix-tests.patch

-- 
2.41.0